/* GENERAL */
head, body{
	width: 100%;
	height: 100%;
	font: normal 12px Tahoma, Arial, Microsoft sans, Lucida, Helvetica, sans-serif;
}
body{
	background: #636363 url("../media/background-top.jpg") repeat-x top;
	overflow-y: scroll;
}
strong{
	font-weight: 700;
}
em{
	font-style: italic;
}
h1, h2, h3, h4, h5{
	font-family: "Didact Gothic";
}
h1{
	font-size: 1.5em;
}
h2{
	font-size: 1.4em;
}
h3{
	font-size: 1.2em;
}
h4{
	font-size: 1.1em;
}
h5{
	font-size: 1.0em;
}
a{
	color: #286000;
	text-decoration: none;
}
p{
	color: #333;
}
a:hover{
	text-decoration: underline;
}

/* FEATURES */
ul#featureMessages{
	display: block;
	background: #f9f9f9;
	border: #ccc 1px solid;
	padding: 10px 10px 0 10px;
	margin: 5px 5px 20px 5px;
}
ul#featureMessages li{
	margin: 0 0 10px 0;
	padding: 0 0 0 7px;
	border-left: 12px solid;
	line-height: 12px;
}
ul#featureMessages li.green{
	border-color: #009900;
}
ul#featureMessages li.red{
	border-color: #990000;
}
ul#featureMessages li.yellow{
	border-color: #fff000;
}

/* LOGIN */
#login{
	width: 330px;
	margin: 150px auto;
}
#login h1{
	padding: 20px 0;
	margin: 0 auto;
	width: 166px;
}
#login span.warning{
	margin: 0 15px 15px 15px;
}
#login #box{
	width: 310px;
	padding: 15px;
	margin: 0 auto;
	-moz-box-shadow: 0px 0px 20px #000000;
	-webkit-box-shadow: 0px 0px 20px #000000;
	-khtml-box-shadow: 0px 0px 20px #000000;
    box-shadow: 0px 0px 20px #000000;
	background: #f4f4f4;
}
#box h2{
	color: #676767;
	margin: -10px -15px 0 -15px;
	padding: 5px 10px;
	font-size: 25px;
}
#login input[type="submit"]{
	float: right;
	margin: 15px 0 0 0;
}
#login input[type="text"], #login input[type="password"]{
	font-size: 18px;
	width: 300px;
	border-color: #676767;
	background: url("../media/form_inputfield.gif");
}
#login label{
	margin: 15px 0 5px 0;
	font-size: 1.2em;
}
#login form a{
	display: block;
	margin: 20px 0 0 0;
	color: #333;
	text-decoration: none;
}
#login form a:hover{
	text-decoration: underline;
}

/* CONTAINERS */
#header{
	max-width: 100%;
	display: block;
	padding: 8px;
}
#content{
	width: 1040px;
	margin: 0 auto;
}
#left{
	float: left;
	display: block;
	width: 147px;
	margin: 80px -12px 0 0;
}
#right{
	background: url("../media/content-mid.png") repeat-y;
	float: right;
	display: block;
	width: 875px;
	min-height: 700px;
	padding: 0 15px 6px 14px;
	z-index: 100;
	position: relative;
	margin: -1px 0 0 0;
}
#rightTop{
	float: right;
	display: block;
	height: 15px;
	width: 904px;
	background: url("../media/content-top.png") no-repeat;
	margin: -15px 0 0 0;
}
#rightBottom{
	float: right;
	display: block;
	height: 15px;
	width: 904px;
	background: url("../media/content-bot.png") no-repeat;
}
#footer{
	display: block;
	position: relative;
	width: 1040px;
	margin: 0 auto;
	height: 100px;
	clear: both;
}

/* HEADER */
#header h1{
	float: left;
}
#header h1 a, #login h1 a{
	display: block;
	width: 167px;
	height: 39px;
	text-indent: -9999px;
	overflow: hidden;
	background: url("../media/logga.png") no-repeat;
	margin: 0;
	border: 0;
}
#header span{
	float: right;
	margin: 10px 15px;
	line-height: 25px;
}
#header span{
	color: #fff;
}
#header a{
	float: right;
	line-height: 25px;
	margin: 10px 0;
	color: #fff;
	text-decoration: none;
	background: #333;
	display: block;
	padding: 0 5px;
	border-left: #222 1px solid;
}
#header a:hover{
	text-decoration: underline;
}
input[type="submit"].logout{
	float: right;
	margin: 10px 0;
	padding: 0 5px;
	font-size: 13px;
	background: #333;
	border: none;
	border-left: #222 1px solid;
	border-radius: 0;
	-moz-border-radius: 0;
	-khtml-border-radius: 0;
	line-height: 25px;
	height: 25px;
	box-shadow: none;
}
input[type="submit"].logout:hover{
	margin: 10px 0;
	border-left: #222 1px solid;
	box-shadow: none;
}
#header span.back{
	float: left;
	top: 33px;
	left: 0px;
	position: absolute;
}
#header span.back a{
	color: #8ddf4f;
	font-size: 1.3em;
	background: none;
	border: 0;
}

/* TABS */
#pageHead ul.tabs{
	position: absolute;
	bottom: 0px;
	right: 20px;
}
#pageHead ul.tabs li a{
	padding: 8px 10px;
	margin: 0;
	background: none;
	height: 18px;
	line-height: 18px;
	border: none;
	color: #333;
}
#pageHead ul.tabs li{
	display: block;
	float: left;
	padding: 8px 10px;
	height: 18px;
	border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-khtml-border-radius-topleft: 8px;
	border-top-right-radius: 8px;
	-moz-border-radius-topright: 8x;
	-khtml-border-radius-topright: 8px;
	background: #c8c8c8;
	margin-left: 10px;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
}
#pageHead ul.tabs li.selected{
	background: #f9f9f9;
}

/* PAGE HEAD */
#pageHead{
	background: url("../media/page_head-background.jpg") repeat-x;
	height: 55px;
	position: relative;
}
#pageHead h2{
	font-size: 35px;
	line-height: 50px;
	float: left;
	color: #fff;
	margin: 0 10px;
	text-shadow: 1px 1px 0 #348010, 2px 2px 0 #348010;
}
#pageHead a, #pageHead input[type="submit"], #pageHead #hostingSpace{
	background: #348010;
border: #82CF2A 1px solid;
	padding: 8px 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #fff;
	box-shadow: none;
}
#pageHead a{
	line-height: 55px;
}
#pageHead #hostingSpace{
	float: right;
	margin-top: 10px;
	margin-right: 5px;
}
#pageHead #hostingSpace.red{
	background-color: #811111;
}
#pageHead a:hover, #pageHead input[type="submit"]:hover{
	text-decoration: none;
	background-color: #459c1c;
}
#pageHead form{
	margin: 9px 0 0 0;
}
#pageHead input[type="text"]{
	width: 180px;
	margin: 5px 0 0 0;
	padding: 4px;
}

/* TABLE LIST */
.tableList{
	background: url("../media/table_list_head-background.png") repeat-x;
	border-radius-topright: 8px;
	border-radius-topleft: 8px;
	-moz-border-radius-top-right: 8px;
	-moz-border-radius-top-left: 8px;
	-webkit-border-radius-topright: 8px;
	-webkit-border-radius-topleft: 8px;
	border: #c9c9c9 1px solid;
	margin: 2% 1% 1% 1%;
	width: 98%;
}
.tableList thead{
	
}
.tableList thead tr, .tableList thead tr a{
	height: 38px;
	line-height: 38px;
	color: #333;
	text-shadow: 0 1px 0 #fff;
}
.tableList thead tr a{
	
}
.tableList thead th{
	padding: 0 8px;
	border-left: 1px solid #F2F2F2;
	border-right: 1px solid #D5D5D5;
	border-bottom: #c9c9c9 1px solid;
}
.tableList thead th:first-child{
	border-left: none;
}
.tableList thead th:last-child{
	border-right: none;
}
.tableList tbody tr td{
	padding: 10px 8px;
}
.tableList tbody tr.odd{
	background: #F5F5F5;
}
.tableList tbody tr.odd td{
	border: none;
}
.tableList tbody tr td .edit, .tableList tbody tr td .delete_row, .tableList tbody tr td .verify, .tableList tbody tr td .related, .tableList tbody tr td .delete_disabled, .tableList tbody tr td .deals{
	display: block;
	width: 16px;
	height: 16px;
	float: left;
	overflow: hidden;
	text-indent: -9999px;
	margin-right: 15px;
}
.tableList tbody tr td .edit{
	background: url("../media/icons/edit-small.png") no-repeat;
}
.tableList tbody tr td .delete_row{
	background: url("../media/icons/delete-small.png") no-repeat;
}
.tableList tbody tr td .related{
	background: url("../media/icons/related.png") no-repeat;
}
.tableList tbody tr td .verify{
	background: url("../media/icons/check.gif") no-repeat;
}
.tableList tbody tr td .delete_disabled{
	background: url("../media/icons/delete-small-disabled.png") no-repeat;
}
.tableList tbody tr td .deals{
	background: url("../media/icons/deal.png") no-repeat;
}

/* PAGE FORM */
.pageForm, .pageContent{
	margin: 20px;
}
.pageForm.tabbedStyle{
	background: #F9F9F9;
	border: 1px solid #CCC;
	border-top: none;
	margin: 0px;
	padding: 20px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.viewBox{
	border-radius: 5px;
	background: #F9F9F9;
	border: 1px solid #CCC;
	padding: 20px;
	margin: 20px 0 0 0;
}
.productGroupBox{
	display: block;
	width: 135px;
	height: 135px;
	line-height: 120px;
	padding: 5px;
	float: left;
	margin: 15px 0 0 15px;
	position: relative;
	background: #ccc;
}
.productGroupBox > img{
	max-width: 135px;
	max-height: 135px;
}
.viewBox .productGroupBox .description{
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding: 5px;
	line-height: normal;
	font-size: 11px;
}
.productGroupBox .removeProductFromGroup, .productGroupBox .changeProductHead{
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	top: 0px;
	overflow: hidden;
	background: #ccc;
}
.productGroupBox .removeProductFromGroup input[type="submit"], .productGroupBox .changeProductHead input[type="submit"]{
	margin: 2px;
	padding: 0;
	border-radius: 0;
	border: none;
	line-height: 0px;
	text-indent: -9999px;
	display: block;
	width: 20px;
	height: 20px;
}
.productGroupBox .removeProductFromGroup{
	right: 0px;
}
.productGroupBox .changeProductHead{
	left: 0px;
}
.productGroupBox .removeProductFromGroup input[type="submit"]{
	background: url("../media/icons/delete-small.png") no-repeat;
}
.productGroupBox .changeProductHead input[type="submit"]{
	background: url("../media/icons/crown.png") no-repeat;
}

/* FOOTER */
#footer h5 a{
	display: block;
	float: right;
	width: 421px;
	height: 54px;
	text-indent: -9999px;
	overflow: hidden;
	background: url("../media/background-direktonline.jpg") no-repeat;
}

/* MENU */
#general, #webbshop{
	margin: 0 0 30px 0;
	position: relative;
}
li a{
	text-decoration: none;
	color: #333;
}
li a:hover{
	text-decoration: none;
}
li ul li a:hover{
	text-decoration: underline;
}
.head_closed{
	display: block;
	padding: 5px;
	min-height: 29px;
	height: auto !important;
	height: 29px;
	border: #999999 1px solid;
	background: url("../media/menu-back.jpg") repeat-x;
}
.head_closed:hover{
	background: url("../media/menu_hover-back.jpg") repeat-x;
}
.head_opened{
	display: block;
	padding: 5px;
	border: #5e5e5e 1px solid;
	z-index: 110;
	position: relative;
	background: #fff;
	border-right: none;
	min-height: 29px;
	height: auto !important;
	height: 29px;
}
.head_opened img, .head_closed img{
	float: left;
	margin: -5px 0 0 -32px;
}
.head_opened a, .head_closed a{
	display: block;
	height: 15px;
	width: 110px;
	margin: 6px 0 0 30px;
}
.head_opened ul{
	float: left;
}
.head_opened ul a{
	display: inherit;
	height: auto;
}
.head_opened a{
	font-weight: 700;
}
.head_opened ul a{
	font-weight: 400;
}
.sub{
	padding: 5px 0;
}
.head_closed .sub{
	display: none;
}
.head_opened .sub{
	display: inherit;
}

/* MESSAGES */
span.green{
	color: #009900;
}
span.red{
	color: #990000;
}
span.yellow{
	color: #fff000;
}
span.warning{
	color: #333;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	padding: 5px;
	width: auto;
	display: inline-block;
	border: 2px solid;
	margin: 0 5px;
}
span.warning.red{
	background: #ffc2c2;
	border-color: #ff0000;
}
span.warning.yellow{
	background: #fff884;
	border-color: #e6d800;
}
span.warning.green{
	background: #85cf57;
	border-color: #58ae19;
}

/* CONTENT */
#right h2.pageHead{
	float: left;
	font-size: 36px;
	margin: 0 0 10px 0;
}
.pageRelated{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border: #777777 2px solid;
	padding: 3px;
	background: #676767;
	color: #fff;
	float: left;
	margin: 8px 10px;
	text-decoration: none;
}
.search{
	float: right;
	margin: 6px 0;
}
.search input[type="text"], .search input[type="submit"]{
	float: left;
	margin: 0 10px;
}
.search input[type="submit"]:hover{
	margin: 0 10px;
}
.search input[type="text"]{
	margin: 1px 0 0 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
}

/* FORMS */
#col1, #col2{
	width: 270px;
	padding: 0 140px 0 0;
	float: left;
	position: relative;
}
label, input[type="submit"]{
	display: block;
	margin: 7px 0;
	color: #333;
}
label{
	font-size: 1.2em;
}
input[type="submit"], .modal-window .cancel{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border: none;
	box-shadow: 0 0 3px #555, 0 0 3px #555;
	padding: 8px 12px;
	background: url("../media/page_head-background.jpg") repeat-x center;
	color: #fff;
	cursor: pointer;
}
input[type="submit"]:hover, .modal-window .cancel:hover{
	border: none;
	margin: 7px 0;
	box-shadow: inset 0 0 3px #444;
}
input[type="text"], input[type="password"], textarea, select{
	margin: 0;
	border: #999999 1px solid;
	padding: 3px;
	background: #fff;
	background: url("../media/form_inputfield.gif");
}
input[type="text"], input[type="password"], textarea{
	width: 270px;
	padding: 5px;
}
textarea{
	height: 100px;
	background: none;
}
select{
	width: 283px;
}
textarea.smalltiny{
	width: 330px;
	height: 150px;
}
textarea.fulltiny{
	width: 99%;
	height: 600px;
}
textarea.smalltiny.fullwidth, textarea.fullwidth{
	width: 99%;
	height: 250px;
}
input[type="checkbox"]{
	float: left;
	display: block;
	margin: 0 0 0 8px;
	padding: 0;
	line-height: 48px;
	height: 48px;
}
label.checkbox{
	line-height: 33px;
	height: 33px;
	display: block;
	float: left;
	clear: right;
}
.tinyImage{
	position: absolute;
	left: 290px;
	margin-top: -21px;
}
.category-name-ajax{
	display: block;
	height: 16px;
	line-height: 16px;
}
.category-name-ajax img{
	vertical-align: bottom;
}

/* DATEPICKER */
#ui-datepicker-div{
	background: #ccc;
	padding: 5px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	display: none;
	background-image: -moz-linear-gradient(top, #eeeeee, #e9e9e9); /* FF3.6 */
	background-image: -o-linear-gradient(top, #eeeeee, #e9e9e9); /* Opera 11.10+ */
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eeeeee),color-stop(1, #e9e9e9)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#eeeeee, #e9e9e9); /* Chrome 10+, Saf5.1+ */
	background-image: linear-gradient(top, #eeeeee, #e9e9e9);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#e9e9e9'); /* IE6 - IE9 */
	-moz-box-shadow: 0px 0px 10px #000000;
	-webkit-box-shadow: 0px 0px 10px #000000;
    box-shadow: 0px 0px 10px #000000;
	width: auto;
}
#ui-datepicker-div .ui-icon-circle-triangle-w{
	float: left;
	cursor: pointer;
	cursor: pointer;
	text-indent: -9999px;
	width: 18px;
	height: 18px;
	overflow: hidden;
	background: url("../media/datepicker-prev.jpg") no-repeat;
}
#ui-datepicker-div .ui-icon-circle-triangle-e{
	float: right;
	cursor: pointer;
	text-indent: -9999px;
	width: 18px;
	height: 18px;
	overflow: hidden;
	background: url("../media/datepicker-next.jpg") no-repeat;
}
#ui-datepicker-div a, #ui-datepicker-div span{
	color: #333;
}
#ui-datepicker-div .ui-datepicker-title{
	height: 15px;
	text-align: center;
}
#ui-datepicker-calendar{
	clear: both;
	margin: 10px 0 0 0;
}
.ui-datepicker-calendar{
	width: auto;
	padding: 0;
	margin: 0;
	background: none;
}
#ui-datepicker-div table tbody td{
	padding: 2px;
	width: 18px;
}
#ui-datepicker-div table thead th{
	padding: 2px;
	width: 18px;
	text-align: center;
}
#ui-datepicker-div table thead th span{
	font-size: 11px;
}
#ui-datepicker-div table tbody td a{
	display: block;
	background: #333;
	border: #333 1px solid;
	color: #fff;
	width: 18px;
	line-height: 18px;
	text-align: center;
	overflow: hidden;
	font-size: 11px;
}

/* COMBOBOX */
.ui-autocomplete-input{
	width: 232px;
	padding: 3px;
	border-top: #999 1px solid;
	border-left: #999 1px solid;
	border-bottom: #999 1px solid;
	border-right: none;
	background: url("../media/form_inputfield.gif") no-repeat;
	padding: 5px;
}
.combobox-list-button{
	background: url("../media/combobox-list-button.jpg") no-repeat;
	display: block;
	width: 17px;
	height: 18px;
	cursor: pointer;
	float: right;
}
.combobox-list-wrap{
	display: block;
	width: 250px;
	max-height: 300px;
	overflow-x: hidden;
	position: absolute;
	background: #fff;
	padding: 3px;
	border: #999 1px solid;
	z-index: 1000;
}
.combobox-list-li{
	cursor: pointer;
}
.combobox-list-li-active, .combobox-list-li:hover{
	background: #56aaff;
}
.ui-autocomplete{
	background: #fff;
	width: 250px;
	max-height: 300px;
	overflow-y: auto;
	border: #ccc 1px solid;
}
.ui-menu-item a{
	cursor: pointer;
	display: block;
	width: 96%;
	padding: 2%;
}
.ui-menu-item a:hover, #ui-active-menuitem{
	background: #3399ff;
	color: #fff;
}
.ui-button{
	width: 25px;
	height: 28px;
	border-top: #999 1px solid;
	border-right: #999 1px solid;
	border-bottom: #999 1px solid;
	border-left: none;
	background: url("../media/icons/combobox-select.png") no-repeat;
	cursor: pointer;
}
.ui-button:hover{
	background: url("../media/icons/combobox-select_active.png") no-repeat;
}

/* TABLES & PAGER */
.asc{
	background: url("../media/asc.png") no-repeat right;
}
.desc{
	background: url("../media/desc.png") no-repeat right;
}
table{
	width: 840px;
	background: #c3c3c3;
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	margin: 10px 10px 0 10px;
}
table tr td{
	padding: 5px;
}
table tr.odd{
	background: #eee;
}
table tr.odd td{
	border-top: #4b4b4b 1px solid;
	border-bottom: #4b4b4b 1px solid;
}
table tr.even{
	background: #fff;
}
table tr.even td{
	border-top: #fff 1px solid;
	border-bottom: #fff 1px solid;
}
table tr.notPublished{
	background: #ffc3c3;
}
table thead{
}
table thead th{
	padding: 7px 5px;
	font-size: 1.0em;
}
table td input[type="submit"]{
	margin: 0;
	padding: 0;
	height: auto;
	width: auto;
	background: none;
	color: #286000;
	cursor: pointer;
	font-size: 13px;
	border: none;
}
table td input[type="submit"]:hover{
	text-decoration: underline;
}

/* PAGER */
#pager{
	clear: both;
	display: block;
	margin: 15px 0 0 0;
}
#pager .text{
	display: block;
	float: left;
	line-height: 30px;
	color: #555;
	margin: 0 10px;
}
#pager a, #pager #currentPage, #pager .next, #pager .previous{
	display: block;
	float: left;
	width: 40px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background: url("../../assets/media/pager_item-background.jpg") repeat-x;
	margin: 0 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: #f0f0f0 1px solid;
	color: #bbb;
	font-size: 14px;
	font-weight: bold;
}
#pager a:hover, #pager #currentPage{
	text-decoration: none;
	color: #555;
	border-color: #555;
}
#pager .next, #pager .previous{
	overflow: hidden;
	text-indent: -9999px;
}
#pager .previous{
	background: url("../../assets/media/pager-prev.jpg") repeat-x;
}
#pager .previous:hover{
	background: url("../../assets/media/pager-prev_hover.jpg") repeat-x;
}
#pager .next{
	background: url("../../assets/media/pager-next.jpg") repeat-x;
}
#pager .next:hover{
	background: url("../../assets/media/pager-next_hover.jpg") repeat-x;
}

/* OTHER */
.clear{
	clear: both;
}
#sort ul, #sort li{
	clear: both;
}
#sort ul li{
	margin: 10px 0;
	background-color: #eee;
	padding: 10px;
	position: relative;
}
#sort ul ul li{
	margin: 0;
	padding: 0;
	background-color: transparent;
}
#sort ul ul{
	margin: 0 50px;
}
#sort li span{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border: #777777 2px solid;
	padding: 2px;
	background: #676767;
	color: #fff;
	line-height: 28px;
	margin: 3px 0;
}
#sort ul li.drop span{
	border-radius: 0;
	-moz-border-radius: 0;
	-khtml-border-radius: 0;
	border: #333 1px dotted;
	color: #333;
	background: none;
	cursor: pointer;
}
#sort .selected span{
	background: #b3f581;
}
#sort .changed span{
	background: #fff000;
}
#category-hover-menu{
	display: inline;
	position: absolute;
	padding: 10px;
	margin: -11px 0 0 0;
	z-index: 100;
}
#category-hover-menu img{
	cursor: pointer;
	height: 22px;
	width: 22px;
	margin: 0 2px;
	background: #777;
	padding: 1px;
	border: #676767 2px solid;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-khtml-border-radius: 20px;
}

/* FILEMANAGER */
#folderStructure{

}
#folderStructure ul{
	display: block;
}
#folderStructure ul#root{
	margin: 0 0 0 0;
}
#folderStructure li{
	margin: 0 0 0 24px;
}
#folderStructure li.root{
	margin: 0 0 0 0;
}
#folderStructure li a, #folderStructure li.file, #folderStructure li.root{
	display: block;
	height: 24px;
	line-height: 24px;
}
#folderStructure li.folder a, #folderStructure li.root a{
	background: url("../media/icons/folder.png") no-repeat top left;
	padding: 0 0 0 24px;
}
#folderStructure li.file{
	background: url("../media/icons/file.png") no-repeat top left;
	padding: 0 0 0 24px;
}
#folderStructure table{
	background: none;
	margin: 0;
	padding: 0;
	width: auto;
}
#folderStructure table td{
	padding: 0 5px;
	margin: 0;
}
#folderStructure table td img{
	height: 20px;
}
/* PRODUCT BOX ADMIN */
#productBoxAdmin{

}

#productBoxAdmin span{
	margin-bottom: 10px;
	display: block;
}

#productBoxAdminLeft{
	float: left;
	width: 570px;
	margin-left: 15px;
}

#productBoxAdminLeft img{
	width: 200px;
	float: left;
	margin: 0 10px 20px 0;
}

#productBoxAdminRight{
	float: left;
	width: 250px;
}

#productBoxAdminRight h2{
	font-size: 1.4em;
}

#productBoxAdminRight img{
	width: 100px;
}

/* FILEMANAGER */
.admin_textlink{
	margin-right: 10px;
}

.oneTable tbody tr{
	background: #fff;
}

.oneTable td{
	border-bottom: 1px solid #c3c3c3;
}

/* LATEST ACTIVITIES */
#latestActivities tbody tr{
	background: #fff;
}

#latestActivities td{
	border-bottom: 1px solid #c3c3c3;
}

/* ADRESS */
#addressWrapper{
	background: #f9f9f9;
	border: #ccc 1px solid;
	padding: 10px;
	margin: 20px 0;
}
#addressWrapper div{
	display: block;
	height: 25px;
	line-height: 25px;
	margin: 10px 0;
}
#addressWrapper a{
	display: block;
	margin: 10px 0 0 0;
}
#addressWrapper div a{
	float: left;
	margin: 0;
	padding: 0;
}
#addressWrapper form[name="add_customer_address"]{
	background: #fff;
	border: #ccc 1px solid;
	padding: 10px;
}
#addressWrapper form[name="add_customer_address"] input[type="radio"]{
	display: inline;
	margin: 7px 0;
}
#addressWrapper form[name="add_customer_address"] label[for="lev"], #addressWrapper form[name="add_customer_address"] label[for="fak"]{
	display: inline;
}
#addressWrapper form[name="add_customer_address"] a, #addressWrapper form[name="add_customer_address"] input[type="submit"]{
	display: inline;
	margin: 8px 3px 0 3px;
}
#addressWrapper div a{
	background: url("../media/icons/delete2.png") no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	width: 25px;
	height: 25px;
	border: 0;
	margin: 0 3px;
	padding: 0;
}

/* INSTÄLLNINGAR */
#right form p{
	display: block;
	margin: 10px 0;
}
#right form p label{
	display: block;
	clear: both;
}
#right form p input[type="checkbox"]{
	margin: 2px 10px 2px 0;
	padding: 0;
	line-height: auto;
	height: auto;
}
#right form p textarea{
	display: block;
	margin: 5px 0 0 0;
}

/* BILDSPEL */
#slideshowContainer, #titleBar, #slideshowContainer #titleBar ul li{
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
#slideshowContainer  #titleBar, #slideshowContainer #titleBar ul li{
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-bottomright: 0;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
#slideshowContainer{
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
#slideshowContainer{
	border: 1px solid #CCC;
	background: #f9f9f9;
	padding: 0 0 15px 0;
}
#slideshowContainer p.noSlides{
	padding: 20px;
}
#slideshowContainer form[name="addImage"]{
	padding: 10px;
}
#slideshowContainer form[name="addImage"] textarea{
	width: 99%;
}
#slideshowContainer form[name="addImage"] input[type="submit"]{
	float: left;
}
#slideshowContainer form[name="addImage"] a.button{
	float: left;
	margin: 13px 10px 0px 10px;
}
.smallImage, .relatedProduct{
	display: block;
	width: 200px;
	height: 200px;
	line-height: 200px;
	overflow: hidden;
	position: relative;
	float: left;
	margin: 15px 0 0 15px;
}
.relatedProduct{
	background: #fff;
	text-align: center;
}
.smallImage img, .relatedProduct img{
	vertical-align: middle;
}
.smallImage .description, .bottom-buttons, .relatedProduct .relatedDescription{
	background: #f9f9f9;
	background: rgba(255, 255, 255, 0.8);
	position: absolute;
	width: 190px;
	line-height: normal;
	display: block;
	padding: 5px 5px 0 5px;
}
.relatedDescription{
	text-align: left;
}
.smallImage .description, .relatedProduct .relatedDescription{
	bottom: 25px;
}
.bottom-buttons{
	height: 20px;
	bottom: 0px;
}
.bottom-buttons input[type="submit"], .smallImage .bottom-buttons a{
	display: block;
	background: none;
	border: none;
	padding: 0px;
	margin: 0px 5px 0px 0px;
	height: 16px;
	width: 16px;
	float: left;
	overflow: hidden;
	text-indent: -9999px;
}
.bottom-buttons input[type="submit"]{
	background: url("../media/icons/delete-small.png") no-repeat;
}
.smallImage .bottom-buttons a.edit_slide{
	background: url("../media/icons/edit-small.png") no-repeat;
}
.smallImage.dragged, .smallImage.sortable:hover{
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
}

/* MODAL */
.modal-overlay{
	display: none;
	background: #000000;
	opacity: 0.7;
	filter: alpha(opacity=70);
	min-height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 200;
}
.modal-window{
	display: none;
	position: absolute;
	left: 50%;
	top: 200px;
	z-index: 300;
	display: block;
	width: 300px;
	margin-left: -170px;
	background: #111 url("../media/modal_back.png") no-repeat top center;
	padding: 20px;
	border-radius: 5px;
	border: 1px solid black;
	color: #f9f9f9;
}
.modal-window input[type="text"], .modal-window textarea{
	width: 285px;
}
.modal-window select{
	width: 300px;
}
.modal-window p, .modal-window label {
	color: #f9f9f9;
	margin: 0.6em 0;
	text-shadow: 1px 1px 0 #000;
}
.modal-cancel{
	float: right;
	cursor: pointer;
}
.modal-cancel:hover{
	text-decoration: underline;
}
.modal-window form{
	float: left;
}
.modal-window .cancel{
	float: left;
	margin: 17px 7px 0 7px;
	line-height: 16px;
}
.modal-window .cancel:hover{
	margin: 17px 7px 0 7px;
}
.modal-window input[type="submit"]{
	margin: 17px 0 0 0;
}
.modal-window input[type="submit"]:hover{
	margin: 17px 0 0 0;
}
.modal-window .modal-cancel{
	top: -7px;
	right: -7px;
	position: absolute;
	z-index: 400;
	width: 42px;
	height: 42px;
	background: url("../../assets/media/close_button.png") no-repeat;
	text-indent: -9999px;
	line-height: 0px;
}

/* NEWSLETTERS */
#listSubscribersTitle, #subscribersTitle{
	display: block;
	width: 414px;
	line-height: 32px;
	font-weight: bold;
	border-bottom: #333 1px solid;
	background: #46971f;
	padding: 3px 12px;
	color: #fff;
	box-shadow: inset 0 -1px rgba(50, 50, 50, 0.5), 
		inset 0 -2px rgba(50, 50, 50, 0.4), 
		inset 0 -3px rgba(50, 50, 50, 0.3), 
		inset 0 -4px rgba(50, 50, 50, 0.2), 
		inset 0 -5px rgba(50, 50, 50, 0.1);
}
#listSubscribers, #subscribers{
	display: block;
	min-height: 720px;
	width: 420px;
	overflow-y: scroll;
}
#listSubscribers, #listSubscribersTitle{
	float: left;
	margin-right: -1px;
}
#subscribersTitle{
	padding: 3px 0px 3px 24px;
}
#subscribers, #subscribersTitle{
	float: right;
	width: 414px;
}
#listSubscribers ul, #subscribers ul{
	max-height: 720px;
	min-height: 720px;
	padding-top: 10px;
}
#listSubscribers ul li, #subscribers ul li{
	line-height: 30px;
	border: #ccc 1px solid;
	padding: 0 15px;
	border-radius: 10px;
	background-color: #333;
	color: #f9f9f9;
	margin-right: 10px;
	box-shadow: 1px 1px 0px #777,
		2px 2px 0px #777;
	margin-bottom: 10px;
}